<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "optionsid")
    $vt_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, makemodel as text FROM vehicle " .
       "WHERE vehicletype_id = $vt_id " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

